Vulnerabilidad zero-day en routers Linksys WRT54GL

Se ha descubierto una vulnerabilidad zero-day en los populares routers de Linksys que permite el acceso remoto como root a los usuarios malintencionados.

Esta falla de seguridad se ha encontrado en los routers WRT54GL con el firmware que traen de fábrica aunque los investigadores de DefenseCode afirman que podría haber más modelos afectados.

Este problema se hace especialmente importante al ser uno de los routers más vendidos de siempre con más de 70 millones de unidades en todo el mundo.

Linksys WRT54GL

Todas las versiones del firmware Linksys son vulnerables, a pesar de que Cisco afirmó que el problema se soluciona con la última versión. Sin embargo, los descubridores han realizado el ataque a un dispositivo actualizado según se puede ver en el siguiente vídeo.

Desde Cisco/Linksys confirmaron el contacto con DefenseCode y declararon que “la compañía se toma muy en serio la seguridad de nuestros productos y clientes”. A lo que añadió que “continuaremos revisando la nueva información que ha salido a la luz y facilitaremos actualizaciones apropiadas a los usuarios”.

Vía ITNews

Articulos relacionados :

Twitter Digg Delicious Stumbleupon Technorati Facebook

One Response to “Vulnerabilidad zero-day en routers Linksys WRT54GL”